<?php
/**
 * @package rebar
 */

get_header(); ?>

	<section id="primary" class="content-area small-12 columns">
		<main id="main" class="site-main" role="main">

			<header class="page-header">
				<h1 class="page-title">
					Projects
				</h1>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

		<div class="row">
			<div class="portfolio-row">
			<div class="large-5 medium-5 small-12 columns">
				<a href="<?php the_permalink(); ?>"><?php 
				if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
				  the_post_thumbnail('portfolio-thumb');
				} 
				?></a>
			</div>
			<div class="large-7 medium-7 small-12 column">
				<a href="<?php the_permalink(); ?>"><?php the_title( '<h1 class="entry-title">', '</h1>' ); ?></a>
				<?php the_excerpt(); ?>
				<span class="portfolio-tags"><?php the_terms( $post->ID, 'portfolio-category', '', ', ', ' ' ); ?></span>
				<?php edit_post_link( __( 'Edit', 'rebar' ), '<span class="edit-link">', '</span>' ); ?>
			</div>
		</div>
		</div>

			<?php endwhile; ?>
			<?php rebar_paging_nav(); ?>

		</main><!-- #main -->
	</section><!-- #primary -->

<?php get_footer(); ?>
