<?php
/**
 * @package rebar_2014
 */
?>
	<div class="sticky"> <!-- alternatively, "fixed" -->

		<nav class="top-bar" data-topbar>
			<ul class="title-area">
				<!-- Title Area -->
				<li class="name">
					<h1> <a href="<?php echo home_url(); ?>" rel="nofollow"><?php bloginfo('name'); ?></a></h1>
				</li>
				<li class="toggle-topbar menu-icon">
					<a href="#"><span>Menu</span></a>
				</li>
			</ul>	

			<section class="top-bar-section">		
					<?php rebar_2014_main_nav(); ?>		

					<!-- topbar social media links (large and medium screens only) -->
					<ul class="left show-for-medium-up topbar-social-media">
						<li><span><a href="http://twitter.com/<?php echo get_theme_mod( 'twitter_username', 'remotedevice' ); ?>" class="icon-twitter" target="_blank"></a></span></li>
						<li><span><a href="http://linkedin.com/in/<?php echo get_theme_mod( 'linkedin_username', 'remotedevice' ); ?>" class="icon-linkedin" target="_blank"></a></span></li>
						<li><span><a href="http://facebook.com/<?php echo get_theme_mod( 'facebook_username', '' ); ?>" class="icon-facebook" target="_blank"></a></span></li>
						<li><span><a href="<?php bloginfo('rss2_url'); ?>" class="icon-feed" target="_blank"></a></span></li>
					</ul>

					<!-- topbar social media links (small screens only) -->
					<ul class="left show-for-small-only topbar-social-media-small">
						<li class="has-form"><span><a href="http://twitter.com/<?php echo get_theme_mod( 'twitter_username', 'remotedevice' ); ?>" class="icon-twitter" target="_blank"></a></span><span><a href="http://linkedin.com/in/<?php echo get_theme_mod( 'linkedin_username', 'remotedevice' ); ?>" class="icon-linkedin" target="_blank"></a></span><span><a href="http://facebook.com/<?php echo get_theme_mod( 'facebook_username', '' ); ?>" class="icon-facebook" target="_blank"></a></span><span><a href="<?php bloginfo('rss2_url'); ?>" class="icon-feed" target="_blank"></a></span></li>
					</ul>		

					<!-- topbar search (for small screens only) -->
					<ul class="right">
						<li class="has-form show-for-small-only">
						  <div class="row collapse">
						    <div class="small-12 columns">
						      <?php get_search_form(); ?>
						    </div>
						  </div>
						</li>
					</ul>


			</section>

		</nav>

	</div>
