<?php
/**
 * @package rebar
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php bloginfo ( 'url' ); ?>/?post_type=portfolio" class="project-title-projects-link">Projects</a> / <?php the_title(); ?></h1>

		<div class="entry-meta">
			<?php the_date(); ?><br />
			<?php the_terms( $post->ID, 'portfolio-category', '', ', ', ' ' ); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'rebar' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php edit_post_link( __( 'Edit', 'rebar' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
