<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package rebar
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="row">
			<div class="large-8 medium-8 small-12 columns">
				<?php if ( ! dynamic_sidebar( 'footer-1' ) ) : ?>
					<aside id="meta" class="widget">
						<p>[Footer Widget #1]</p>
					</aside>
				<?php endif; ?>
			</div>
			<div class="large-4 medium-4 small-12 columns">
				<?php if ( ! dynamic_sidebar( 'footer-2' ) ) : ?>
					<aside id="meta" class="widget">
						<h1 class="widget-title"><?php _e( 'Meta', 'rebar' ); ?></h1>
						<ul>
							<?php wp_register(); ?>
							<li><?php wp_loginout(); ?></li>
							<?php wp_meta(); ?>
						</ul>
					</aside>
				<?php endif; ?>
				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'rebar' ) ); ?>"><?php printf( __( 'powered by %s', 'rebar' ), 'wordpress' ); ?></a>
				<br />
				<?php printf( __( '%1$s theme by %2$s', 'rebar' ), 'rebar', '<a href="http://twitter.com/remotedevice/" rel="designer">@remotedevice</a>' ); ?>
				<br />
				<?php printf( __( 'created with %1$s and %2$s', 'rebar'), '<a href="http://foundation.zurb.com">foundation</a>', '<a href="http://underscores.me">_s</a>'); ?>
				<br />
				<br />
				<br />
			</div>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
    <script>
      $(document).foundation();
	  $(document).ready(function(){
	    // Target your .container, .wrapper, .post, etc.
	    $(".post").fitVids();
	  });
</script>

</body>
</html>
