<?php
/**
 * @package rebar_2014
 */
?>

<!DOCTYPE html>
<!-- REM rebar theme by remotedevice -->

<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic,600italic' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Francois+One' rel='stylesheet' type='text/css'>
<link rel="shortcut icon" type="image/x-icon" href="<?php bloginfo( 'stylesheet_uri' ); ?>/favicon.ico">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="page" class="hfeed site">

	<!-- screen reader -->
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'rebar_2014' ); ?></a>

   <?php  get_template_part( 'inc/nav', 'topbar' ); ?>
   
   <!-- masthead placeholder -->
	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<?php // phpinfo(); /* for debugging ?>
		</div>
		<nav id="site-navigation" class="main-navigation" role="navigation">
		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->

	<div id="content" class="site-content row">

		<!-- homepage header image (uncomment to restore) -->
		<div class="show-for-medium-up">
			<?php if ( is_front_page() && get_header_image() ) : ?>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
					<img src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="">
				</a>
			<?php endif; // End header image check. ?>
		</div>

		<!-- breadcrumbs (Breadcrumb NavXT plugin required) 
		<div class="breadcrumbs">
		    <?php // if(function_exists('bcn_display'))
		    // {
		    //   bcn_display();
		    // }?>
		</div> -->

